VSPrint8: Problems with DEP

Posted by: pholm on 7 December 2020, 11:50 pm EST

  • Posted 7 December 2020, 11:50 pm EST

    Hello!
    We have been using VSPrint8 and VSPdf8 in for many years, our application being developed with Progress OpenEdge. We are now in the process of upgrading OpenEdge from v11.5 to v 11.7, and experience that the 64-bit versions of these two components won't load during runtime.
    Progress software says that this is due to their 11.7 version being compiled with Data Execution Prevention (DEP) compliance, and suggests that we upgrade VSPrint8 and VSPdf8 to a newer versions.
    Our current version of the components is 8.0.20112,0163, has there been any updates since this version?
    Best regards,
    Per Holm
  • Marked as Answer

    Replied 10 December 2020, 11:25 pm EST

    Hi Per,

    Yes, there have been many changes in the product. I would suggest you to evaluate the latest version of the product at your end first. You can download it from here:
    https://www.grapecity.com/componentone/download

    Run the installer at your end and choose ActiveX from the list of products to be installed.
    Note- We don't officially support IDE's outside of Visual Studio.

    Thanks,
    Pragati
Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels